Bug 450281 - Linux 2.6.18-92.1.1.el5PAE nfsv3 kernel Panic
Linux 2.6.18-92.1.1.el5PAE nfsv3 kernel Panic
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
i686 All
low Severity medium
: rc
: ---
Assigned To: Steve Dickson
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 09:25 EDT by Benjamin Indermuehle
Modified: 2010-02-10 14:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 14:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Indermuehle 2008-06-06 09:25:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
I have two systems which show the same behavior. 
I havent found the time to install it on on test system.




Steps to Reproduce:
1. create an nfs3 mount
2. mount it
3. create any kind of traffic
  
Actual results: Kernel panic

Expected results: no kernel panic


Additional info:
There was no problem at all with the previous kernel. this Problem occured first after the kernel update. 
when reverting to the old kernel everything works fine.
when changing to nfsv4 everythings works well also

I tried out different setups with no change in result, but for complete information i will post my setup 
parameters

#/etc/sysconfig/nfs
MOUNTD_PORT="888"
STATD_PORT="889"
RQUOTAD_PORT="890"
LOCKD_TCPPORT="891"
LOCKD_UDPPORT="891"


#/etc/exports 
/var/exports/share 194.209.129.241(rw,no_subtree_check,no_acl,fsid=0)

#mount options
proto=tcp,hard,intr,rsize=8192,wsize=8192,nosuid
Comment 1 Steve Dickson 2008-06-09 07:28:04 EDT
Could you please supply the oops back trace?
Comment 2 Steve Dickson 2008-12-24 09:19:36 EST
ping...

Note You need to log in before you can comment on or make changes to this bug.